Jump to content
  • Sign in to follow this  

    WhatsApp reporta vulnerabilidade que permite invasão em contas


    Bruna Chieco

    O WhatsApp informou na última segunda-feira, 13 de maio, que foi identificada uma vulnerabilidade em algumas versões de seu aplicativo. O estouro de buffer permite execução remota de código, ou seja, atacantes podem invadir e tomar o controle de aparelhos celulares a partir do envio de certos pacotes. O problema recebeu o código CVE-2019-3568.

    Segundo o comunicado do Facebook, dono do WhatsApp, as versões afetadas do app são: 

    • WhatsApp para Android, versões anteriores à v2.19.134; 
    • WhatsApp Business para Android, versões anteriores à v2.19.44; 
    • WhatsApp para iOS, versões anteriores à v2.19.51;
    • WhatsApp Business para iOS, versões anteriores à v2.19.51;
    • WhatsApp para Windows Phone, versões anteriores à v2.18.348;
    • WhatsApp para Tizen, versões anteriores à v2.18.15.

    De acordo com o National Cyber Security Centre (NCSC), órgão de ciber segurança do Reino Unido, algumas contas foram afetadas pela vulnerabilidade. Portanto, é importante manter suas versões do WhatsApp sempre atualizadas para evitar esse tipo de invasão. 👍

    Sign in to follow this  


    User Feedback

    Recommended Comments



    Join the conversation

    You can post now and register later. If you have an account, sign in now to post with your account.

    Guest
    Add a comment...

    ×   Pasted as rich text.   Paste as plain text instead

      Only 75 emoji are allowed.

    ×   Your link has been automatically embedded.   Display as a link instead

    ×   Your previous content has been restored.   Clear editor

    ×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...